export interface IUserDBModel {
    username: string;
    uid: string;
    showWelcome: boolean;
    score: number;
    classId: string;

    sessionToken: string;

    lastReview: {
        correct: number;
        wrong: number;
    };

    lastLevel: number;

    queue: number[];
};

export interface IUser {
    username: string;
    uid: string;
    showWelcome: boolean;
    score: number;
    classId: string;

    sessionToken: string;
};
